<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Music Index</title>
</head>
<body>
	<h1 align="center">You are at the activity/music/index page</h1>

	<img src="./photo2.jpg"></a>
	<ol type="1">
		<li> <a href="../index.html"> ../index.html</a></li>
		<li> <a href="./index.html"> music/index.html</a></li>
		<li> <a href="./listings.html"> music/listings.html</a></li>
		<li> <a href="./reviews.html"> music/reviews.html</a></li>

	</ol>

</body>
</html>